Categories:
  - Science & Education
License: GPL-3.0-or-later
AuthorName: Arty Bishop
AuthorEmail: bishop.arty@gmail.com
SourceCode: https://github.com/rt-bishop/Look4Sat
IssueTracker: https://github.com/rt-bishop/Look4Sat/issues
Changelog: https://github.com/rt-bishop/Look4Sat/releases

AutoName: Look4Sat

RepoType: git
Repo: https://github.com/rt-bishop/Look4Sat

Builds:
  - versionName: 1.4.5
    versionCode: 15
    commit: v1.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 16
    commit: v1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.8
    versionCode: 18
    commit: v1.4.8
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 200
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 201
    commit: v2.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 210
    commit: v2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 211
    commit: v2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 221
    commit: v2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 222
    commit: v2.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 232
    commit: v2.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 240
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 250
    commit: v2.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.1
    versionCode: 251
    commit: v2.5.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.5.1
CurrentVersionCode: 251
